DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [OPCIJA...]

OPTIONS

-h, --help
    Rādīt palīdzības opcijas

--help-all
    Rādīt visas palīdzības opcijas

--help-gtk
    Rādīt GTK+ opcijas

--version
    Rādīt versiju

--display=DISPLEJS
    Izmantojamais X displejs

SEE ALSO
duplicity(1)